
/*Overall styles to be used across the site*/
div[role=main] h1 {
	font-family: "bebas_neueregular";
	font-size: 66px;
	line-height: 56px;
}

div[role=main] h2 {
	font-family: "bebas_neueregular";
	font-size: 30px;
	line-height: 30px;
}

div[role=main] h3 {
	font-family: "bebas_neueregular";
	font-size: 24px;
	line-height: 26px;
}

div[role=main] p {
	font-size: 14px;
	line-height: 22px;
	color: #586471; /*blue grey*/
}

div[role=main] a {
	color: #0081c6; /*blue*/
	font-weight: bold;
}

/* @font-face for bebas-neue is already in master.css */

/******************************
OVERALL GENERAL NOTES
1. Remove background gradients and images from pages (html, content-container and ctnrMainFeature). With the new navigation applied will want a white background
******************************/
/* TBD -- since this is a removal, maybe just pull it from the original css rather than try to override it */

/******************************
OVERALL GENERAL NOTES
2  Change button Gradients to be - Lighter color:#0095d0; middle color:#0081c6; Darker color: #006ab6;
******************************/
/* TBD - determine if all gradient buttons share the same class */

/******************************
OVERALL GENERAL NOTES
3. Flat buttons should be #0081c6
******************************/
/* TBD - determine if all flat buttons share the same class */

/******************************
OVERALL GENERAL NOTES
4. On pages like tools where a side bar resides we are changing the background color of the ribon to be univeral #64717d* (ex .dashboard-sidebar h3.get-started-header span{} )
******************************/
aside .topper {
	background: url(../img/ribbon-wrap.png) no-repeat 0 30px transparent;
	height: 37px;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 0 -25px;
	text-transform: lowercase;
}

aside .topper > span {
	background: none no-repeat right 0 #64717d;
	box-shadow: 0 1px 3px #999999;
	color: #fff;
	display: block;
	height: 24px;
	padding: 6px 0 0 15px;
	width: 241px;
}


/******************************
Changes pulled from master.css
******************************/
body {
  font-size: 14px;
  line-height: 1.571428571;
}

/*
label {
  cursor: pointer; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style-type: none; }

*/

div[role=main] h1, div[role=main] h2, div[role=main] h3 {
	font-weight: normal;
	margin: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  display: block; }

div[role=main] img {
  display: inline; }

